﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.service>.l-wrap{max-width:100%;padding:0}
.service .page-main{padding:0}
.pagebanenr1{position: absolute;top: 50%;width: 100%;transform: translateY(-50%);}
.pagebanenr1 .p1{font-weight: var(--fontbold6);font-size: var(--fontsize42);color: #FFFFFF;line-height: 1;width: 50%;}
.pagebanenr1 .p2{color: #fff;margin-top: 40px;width: 50%;}
@media (max-width:1640px) {.pagebanenr1 .p1{font-size:var(--wmpage-font36)}}
@media (max-width:1366px) {.pagebanenr1 .p1{font-size:var(--wmpage-font28)}}
@media (max-width:1024px) {.pagebanenr1 .p1{font-size:var(--wmpage-font26)}}
@media (max-width:768px)  {.pagebanenr1 .p1{font-size:var(--wmpage-font22)}}
.module-head .modtitle{font-weight:var(--fontbold6);font-size:var(--wmpage-font44);color:#000003;line-height:1.25;text-align:center}
.module-head .modutext{text-align:center;color:#666;line-height:30px;margin-top:25px}
@media (max-width:1640px) {.module-head .modtitle{font-size:var(--wmpage-font36)}}
@media (max-width:1366px) {.module-head .modtitle{font-size:var(--wmpage-font28)}}
@media (max-width:1024px) {.module-head .modtitle{font-size:var(--wmpage-font26)}}
@media (max-width:768px) {.module-head .modtitle{font-size:var(--wmpage-font22)}}
.padding{padding:5% 0}
.module1-contant{margin-top:50px}
.module1 .service-grid{display:flex;flex-wrap:wrap;justify-content:space-between}
.module1 .service-item{padding:70px 40px;background:#fff;border-radius:8px;border:1px solid #eee;width:32%;margin-bottom:2%;transition:all .3s ease-in-out;overflow:hidden}
.module1 .service-item:hover .title{color:#fff}
.module1 .service-item:hover{background:var(--color)}
.module1 .service-item:hover .service-icon{background:#1a527f}
.module1 .service-item:hover .service-icon em{color:#fff}
.module1 .service-item:hover p{color:#fff}
.module1 .service-icon{width:70px;height:70px;background:#e5ebf1;border-radius:50%;display:flex;align-items:center;justify-content:center;margin-bottom:40px;transition:all .3s ease-in-out}
.module1 .service-icon em{font-size:var(--fontsize32);width:var(--fontsize32);color:var(--color);line-height:1;transition:all .3s ease-in-out}
.module1 .service-item.highlight .service-icon em{color:#fff}
.module1 .service-item .title{font-weight:700;font-size:var(--fontsize20);color:#000003;line-height:30px;margin-bottom:25px;transition:all .3s ease-in-out}
.module1 .service-item .text{color:#000003;line-height:30px;transition:all .3s ease-in-out}
.module1 .service-item strong{color:#0090ff;font-weight:700}
.module1 .service-item:hover .service-icon em{transform: rotateY(180deg);}
.module2{background:url(/Content/uploads/20261256856/20260324160524e26b7cb1906e41aea6f5d5564c660d6d.webp) center no-repeat;background-size:cover}
.module2-information{display:flex;justify-content:space-between;margin-top:50px}
.module2 .contact-item{padding:60px 50px;background:#ffffff1c;border-radius:8px;box-shadow:0 2px 12px rgba(0,0,0,.06);transition:all .3s ease;width:32%;text-align:center}
.module2 .module-head .modtitle{color:#fff}
.module2 .module-head .modutext{color:#fff}
.module2 .contact-icon{width:100px;height:100px;border-radius:50%;border:1px solid #ffffff45;display:flex;justify-content:center;align-items:center;margin:0 auto 40px}
.module2 .contact-icon em{font-size:46px;width:46px;color:#fff;line-height:1;transition:all .3s ease-in-out}
.module2 .contact-details a{font-weight:var(--fontbold5);font-size:var(--fontsize26);color:#fff;line-height:1}
.module2 .module2-feed{border-radius:40px;border:1px solid #8c939a;padding:60px 80px;margin-top:60px}
.module2-feed .wmkcfeedback .inquiry-form input,.module2-feed .wmkcfeedback .inquiry-form label{height:60px;border-radius:3px;border:1px solid #51585f;background:#0000000d;color:#fff}
.module2-feed .wmkcfeedback .inquiry-form textarea{border-radius:3px;border:1px solid #51585f;background:#0000000d;color:#fff}
.module2-feed .wmkcfeedback .send-btn{height:60px;background:#555962;border-radius:3px;margin:unset;width:49%;min-width:unset;padding:0}
.module2-feed .wmkcfeedback .feed-verification{width:49%!important;max-width:49%}
.module2 .contact-item:hover .contact-icon em{transform: rotateY(180deg)}
.module2 .contact-item:hover{box-shadow: inset 0 0 30px #ffffff4d, 0 2px 12px #0000000f;}
@media (max-width:1700px) {}
@media (max-width:1640px) {.module1 .service-item{padding: 45px 30px;}
.module1 .service-icon{margin-bottom: 20px;}
.module1 .service-item .title{margin-bottom: 20px;}}
@media (max-width:1440px) {.module1 .service-item{padding: 45px 25px;}
.module2 .contact-item{padding: 40px 35px;}
.module2 .contact-icon{width: 80px;height: 80px;}
.module2 .contact-icon em{font-size: var(--fontsize36);width: var(--fontsize36);}
.module2 .contact-details a{font-size: var(--fontsize20);}
.module2 .module2-feed{padding: 45px;margin-top: 45px;}}
@media (max-width:1024px) {.module1 .service-item{width: 49%;}
.module1 .service-item .title{font-size: var(--fontsize18);margin-bottom: 10px;}
.module1-contant{margin-top: 25px;}
.module2 .contact-item {padding: 30px 25px;}
.module2 .contact-icon {width: 65px;height: 65px;margin: 0 auto 25px;}
.module2 .contact-details a {font-size: var(--fontsize18);}
.module2 .module2-feed {padding: 30px;margin-top: 40px;border-radius: 20px;}
.module2-information{margin-top: 35px;}}
@media (max-width:768px) {.module1 .service-item{padding: 35px 20px;width: 100%;}
.module2 .contact-details a{font-size: var(--fontsize16);}
.module2 .module2-feed{padding: 20px;margin-top: 25px;}
.module2-information{margin-top: 25px;}}